PS4 News on Facebook! PS4 News on Twitter! PS4 News on YouTube! PS4 News RSS Feed!


 
 
  1. #11
    Join Date
    Apr 2005
    Posts
    30,310
    Good to know, Thanks for the confirmation properBo and +Rep!

  2. #12
    Join Date
    Oct 2010
    Posts
    2,424
    KOOL!! still don't know if ima update to 3.55 though..

    can you make a 3.41 package somehow?
    Last edited by elser1; 05-10-2011 at 06:02 AM Reason: Automerged Doublepost

  3. #13
    Join Date
    May 2011
    Posts
    35
    Now that was a major fail from bethesda and sony! Hope valve screws up just the same!

    P.S. Didn't know it was your vid <3

    Sent from my X10mini using Tapatalk.

  4. #14
    Join Date
    Apr 2011
    Posts
    3

    Confused


    [Register or Login to view code]

    What's wrong?

  5. #15
    Join Date
    Apr 2005
    Posts
    30,310

    Lightbulb

    Quote Originally Posted by ccenzz View Post
    What's wrong?
    It may be because it's a Retail vs Debug file and the application can't decrypt NP-DRM EBOOT/SELF files.

  6. #16
    Join Date
    Jan 2010
    Posts
    1,632
    Really good to know ! Hope there will be more pseudo 3.60 EBOOT.BIN's before 3.70 is released. Also +Rep for properBo for the information it also runs on Kmeaw .

  7. #17
    Join Date
    Sep 2010
    Posts
    125
    i just download update via PS3GameUpdater and install this file on ps3 and then i run game wala work fine and play the game about 30 Min no error etc... my ps3 game id is (BLUS30310).. and i am on CFW 3.55 Kmeaw and run multiman 2.0... game i test internal and external... on both way work fine so you guys with error must check your game ID... or you file transfer was not successful complete...

    try to unrar file again and then transfer again and see that you are running CFW 3.55 Kmeaw and latest multiman or GAIA...

    hope this will help you guys.

  8. #18
    Join Date
    Dec 2010
    Posts
    3,026
    1 Step closer to playing 3.60+ Games I guess.

  9. #19
    Quote Originally Posted by properBo View Post
    works on 3.55 kmeaw as well..
    Hooray works here too great presentation... has an element of team fortress and Unreal T built in

  10. #20
    Join Date
    Oct 2010
    Posts
    2,424
    Quote Originally Posted by HeyManHRU View Post
    1 Step closer to playing 3.60+ Games I guess.
    sorry for the sort of off topic but would it be possible to get 3.60 game to work if you changed eboots with another game.. remember how for moh you can use ufc2010 eboot or something.. is this worth trying?

    cheers

 
+ Reply to Thread
Page 2 of 6 FirstFirst 123 ... LastLast

 
 
 

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •